2018-10-16 16:55 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000412mercuryBugpublic2016-07-17 18:25
Reporterwangp 
Assigned Tozs 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000412: compiler does not report some unused imported modules
DescriptionThe compiler does not report as unused any of the standard library modules imported in the implementation section of the test file.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000897

zs (developer)

Fix committed 2016 July 17.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-03 21:12 wangp New Issue
2016-07-03 21:12 wangp File Added: unused_imports.m
2016-07-14 23:01 zs Assigned To => zs
2016-07-14 23:01 zs Status new => assigned
2016-07-17 18:25 zs Note Added: 0000897
2016-07-17 18:25 zs Status assigned => resolved
2016-07-17 18:25 zs Resolution open => fixed
+Issue History